# LAYER_CONF_VERSION is increased each time build/conf/bblayers.conf
# changes incompatibly
LCONF_VERSION = "6"

BBPATH = "${TOPDIR}"
BBFILES ?= ""

BBLAYERS ?= " \
  /home/willchen/lhg/96board/hikey/oe/oe-core/meta \
  /home/willchen/lhg/96board/hikey/oe/oe-core/meta-openembedded/meta-oe \
  /home/willchen/lhg/96board/hikey/oe/oe-core/meta-96boards \
  "

BBLAYERS_NON_REMOVABLE ?= " \
  /home/willchen/lhg/96board/hikey/oe/oe-core/meta \
  "

